body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    text-align: center;
}

h1 {
    margin-top: 30px;
}

.credits {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    margin-top: 40px;
}

.credit {
    display: flex;
    align-items: center;
    padding: 15px 20px;
    border-radius: 10px;
    width: 300px;
    gap: 5px;
}

.logo-hyblab{
  padding-top: 50px;
    width: 100%;
    height: auto;
}

.logo-credits{
  padding-top: 10px;
    width: 100%;
    height: auto;
}


.teams {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.team {
    padding: 20px;
    border-radius: 10px;
    width: 250px;
}

.team h2 {
    text-align: center;
    margin-bottom: 15px;
    border-bottom: 2px solid #eee;
}

.member {
    padding: 5px 0;
    font-size: 15px;
}
